.o-app {
    max-width       : $max-width;
    display         : -webkit-flex;
    display         : -ms-flex;
    display         : flex;
    justify-content : center;
    flex-wrap       : wrap;
    & > span:first-child {
        @include exo;
        font-size     : $base-font-size * 3;
        font-weight   : 100;
        margin-bottom : spacer(y, 2);
        text-align : center;
    }
}
@include media-breakpoint-up(xs) {
    .o-app {
        padding : spacer(x, 2);
    }
}
@include media-breakpoint-up(lg) {
    .o-app {
        @include stylecenter(100%, 100%);
    }
}